To Our Shareholders:
2010 was a remarkable year for Eaton. We anticipated a year of
transition between the depths of the recession and a muted
recovery. Our results exceeded those expectations by a wide
margin, in part because of decisive actions we took to refocus
and resize our company during the economic downturn. As a
result, we were able to dramatically improve our profitability
and cash flow, even though our revenues have not yet returned
to pre-recession levels. We were also able to deliver outstanding
returns to our shareholders.
Just as important, we havent simply been cutting costs to
increase our profits. Weve been investing in what we believe
will be one of the most powerful megatrends for decades to
comePower Management. I invite you to read more about it
throughout this years annual report. As we enter our 100th year
in 2011, Im proud to report that Eatons business strategy is
working, our business is strong, and our future is unbounded.
Focused on results
Among the years financial and operating highlights:
 Our sales increased to $13.7 billion, up 16 percent from our
depressed level of revenue in 2009.
 Our net income per share increased by 141 percent to $5.46
($2.73 on an adjusted basis for the 2-for-1 stock split
announced January 27, 2011).
 We contributed $403 million to our pension plans, greatly
strengthening our balance sheet.
 We generated $1.3 billion in cash from operations, the
result of significantly higher earnings and greater operating
efficiencies.
 We increased our quarterly dividend by 16 percent in 2010,
particularly notable since we had not reduced our dividend in
the economic crisis in 2009.
 Our total shareholder return of 64.2 percent far surpassed
the total returns of the Dow Jones industrial average of 14.1
percent, S&P 500 of 15.1 percent, and Nasdaq composite
index of 18.5 percent. Our stock price reached a new market
trading high on December 22 of $102.70 ($51.35 on an
adjusted basis for the 2-for-1 stock split).
 We completed the acquisitions of EMC Engineers, Wright
Line Holding and CopperLogic, and on January 1, 2011 we
completed the acquisition of Tuthill Corporations Coupling
Group. We also purchased our joint venture partners interest
in Chloride Phoenixtec Electronics in Shenzhen, China. On
January 20, 2011, we agreed to acquire ACTOM (Pty) Ltd.s
low-voltage electrical business in South Africa.
 Participation in our global employee survey was more than
96 percent.
 Our employee safety record improved by 14 percent.
A balanced business strategy
2010 provided a great canvas on which to demonstrate the
strength of our balanced business strategy. Eatons diversified
businesses and geographies made an enormous difference to
our performance, as did our balanced participation in the three
phases of the economic cycle.
Geographic balance. Our geographic diversity again paid real
dividends in 2010. Eaton does business in more than 150 countries,
and 55 percent of our revenues were driven by economies
outside the United States. Emerging nations led the global economic
recovery, and we experienced growth of 30 percent in
these economies during 2010. Twenty-five percent of our total
revenues came from the developing economies of the world.
Economic cycle balance. Our early-cycle businesses have led
us out of the global recessionglobal automotive markets
have accelerated, the mobile equipment portion of the global
hydraulics markets has rebounded strongly, and the singlephase
power quality market has also recovered strongly. By
midyear, many mid-cycle businesses had begun to recover and
the decline in our late-cycle markets like aerospace and commercial
construction has begun to slow, setting the foundation
for an unusual period of simultaneous growth. 2011 holds the
promise for all six of our segments to experience stronger endmarket
conditions than in 2010.
Strong performance across our businesses
Electrical. In spite of very weak market conditions in the
Americas, our business grew handsomely throughout the
Americas during 2010 and achieved new revenue records. We
captured more than $500 million of stimulus bill-related projects,
expanded our penetration of the wind and solar alternative
energy segments, and captured a larger market share with our
industry-leading, energy-efficient power quality equipment.
Our Rest of World segment notched new records in revenues
and profitability as the capabilities of these new franchises evidenced
themselves. During the year we entered the Energy
Service Company market segment through our acquisition of
EMC Engineers and strengthened our participation in rack and
thermal management applications in data centers. The integration
of significant 2007 and 2008 acquisitions has largely been completed,
and the Moeller and Phoenixtec acquisitions in particular
have proven more valuable than expected.
Hydraulics. Having successfully weathered market reductions
in 2009, our Hydraulics business achieved a pronounced recovery
in 2010. Full-year markets rose more than 30 percent, powered
by our mobile equipment customers in the construction and
agricultural markets. We had strong growth in every region of
the world. Our own revenues grew by 31 percent and our operating
profitability by 447 percent.
Aerospace. By midyear 2010, aerospace global demand had
begun to improve. After nearly 18 months of weak aftermarket
demand, we experienced a solid upturn in the second half,
and our commercial aircraft customers are increasing their
production rate expectations for 2011 and 2012. We were very
pleased to have been awarded the fluid conveyance and cockpit
panel and lighting systems for the new COMAC C919 singleaisle
aircraft being developed in China.
Truck. The global truck market recovered dramatically in 2010,
with only the NAFTA region remaining well below peak demand.
Our geographic balance really paid off as we capitalized on
strong markets in South America and Asia Pacific. Our hybrid
power systems notched more than 100 million miles on the
road by the end of 2010.

Automotive. Global automotive markets recovered significantly,
led by growth in emerging nations. Around the world,
demand for our technologies that improve fuel economy,
reduce emissions and improve safety is accelerating. Demand
for our supercharger product line grew dramatically during 2010,
as European, U.S., South American and Asian vehicle OEMs
made new commitments to our technology.
Celebrating the E aton difference
Eaton has undergone a dramatic transformation during the past
11 years. Today Eaton is a power management company; we
run our enterprise as an integrated operating company, and we
remain a values-based enterprise. These three powerful beliefs
form the foundation of our company. They allow us to embrace
change as a source of strength, to value adaptability as critical
to our organizational speed and agility, to capture the benefits of
scale and to drive the advantages of best practices across our
company. Underpinning our confidence in embracing change is
our values-based cultureour simple but fundamental commitment
to Doing Business Right. Our collective commitment
to this credo is demonstrated every day in the decisions we
make, the suppliers we ask to join our team, the channel partners
we choose and our commitment to our communities. This
is why so many great people around the world come to work for
Eaton. To each, we express our thanks and we make this annual
pledge: To Do Business Right.
100 reasons for optimism
When Joseph Eaton founded Eaton in 1911, he had a vision
about a transformational axle for the fledgling trucking industry.
He saw a megatrendthe explosion of the transportation
industryand he had the courage and conviction to innovate
and bet on that megatrend. One hundred years later, the company
he founded builds on his vision, looking ahead to spot the
megatrends that will fuel our growth and profitability, conceptualizing,
innovating, producing products and services with outstanding
quality and world-competitive costs, and serving our
customers both in original application and in their aftermarket
and service requirements.
As global economies have recovered and are beginning to grow,
we again see pressure upon global energy costs and availability.
The ever-increasing cost of extraction, processing, distribution
and utilization powers our business. Our customers have and
will continue to respond to the strong economic, sustainability
and regulatory forces occasioned by this energy megatrend.
They need new technologies to reduce their use of energy
and improve their own carbon footprint. Well, that is who we
are and what we do. We are a premier power management
companyand we have compiled 100 reasons in this annual
report to demonstrate how that makes a real difference for our
customers and the communities in which we do business.
As we enter 2011, we do so as an even stronger company than
we were prior to the recession. We are more focused, more
cost-competitive and more adaptive. We continue to invest
in the cutting-edge technologies that make a real difference in
solving our customers most challenging power management
problems. And, we believe 2011 holds the exceptional promise
for virtually all of our businesses to experience stronger
demand than in 2010. It all adds up: Our strategy is working,
our momentum is strong and our global team of more than
70,000 associates is tightly aligned; even our stock price, presplit,
topped $100 per share. What a great foundation upon
which to celebrate our 100th year!
On behalf of our entire Eaton team, thank you for your continued
support.
